<!DOCTYPE html>

<head>
    <title>Form</title>
</head>

<body>
    <h1>Contact Form</h1>
    <form>
        <label for="first">First Name:</label>
        <br />
        <input type="text" id="first" required="yes">
        <br />
        <label for="last">Last Name:</label>
        <br />
        <input type="text" id="last" required="yes">
        <br />
        <label for="email">Email:</label>
        <br />
        <input type="email" id="email" required="yes">
        <br />
        <label for="contact">Contact Number:</label>
        <br />
        <input type="number" id="contact" required="yes">
        <br />
        <label for="serve">Service Type:
            <br />
            <select name="" id="serve" required="yes">
                <option>Front End Programming</option>
                <option>Back End Programming</option>
                <option>Full Stack Programming</option>
            </select>
        </label>
        <br />
        <label for="contact">Preferred Contact:
            <br />
            <input type="checkbox" id="email">
            <label for="email">Email</label>
            <br />
            <input type="checkbox" id="phone">
            <label for="phone">Phone Package</label>
        </label>
        <br />
        <label for="package">
            <input type="radio" name="package" checked>Basic
            <br />
            <input type="radio" name="package">Premium
        </label>
        <br />
        <br />
        <label for="message">Message:
            <br />
            <textarea name="" id="message" cols="18" rows="5" required="yes"></textarea>
        </label>
        <br />
        <button>Send Inquiry</button>
        <br />
        <button type="reset">Reset</button>
    </form>
</body>

</html>